Permalink
Browse files

0.1.5: add rake as a dependency, because the post-install hook uses it

  • Loading branch information...
1 parent 657ee68 commit 4f46ace4eb037edd1e2568cf4c568d1f7f3c2777 @jferris jferris committed Apr 14, 2011
Showing with 2 additions and 1 deletion.
  1. +2 −1 capybara-webkit.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = "capybara-webkit"
- s.version = "0.1.4"
+ s.version = "0.1.5"
s.authors = ["thoughtbot", "Joe Ferris", "Jason Morrison", "Tristan Dunn"]
s.email = "support@thoughtbot.com"
s.files = `git ls-files`.split("\n")
@@ -10,6 +10,7 @@ Gem::Specification.new do |s|
s.rubygems_version = "1.3.5"
s.summary = "Headless Webkit driver for Capybara"
s.add_runtime_dependency "capybara", "~> 0.4.1"
+ s.add_runtime_dependency "rake"
s.extensions = "extconf.rb"
end

0 comments on commit 4f46ace

Please sign in to comment.